echo off
cls
echo Создание дискеты #2 дистрибутива MS DOS 6.22
echo ---------------------------------------------------------------------------
echo Для получения дополнительной информации посетите сайт www.dosprogs.narod.ru  

xdfcopy.exe dos622_2.img a:
